Bug 1533093 - [ALL_LANG] Compute - Containers - Container Images : image summary page has untranslated entries
Summary: [ALL_LANG] Compute - Containers - Container Images : image summary page has u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Oleg Barenboim
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks: 1533518
TreeView+ depends on / blocked
 
Reported: 2018-01-10 13:06 UTC by Krishna Babu K
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1533518 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:00:53 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen-shot reference for missing translation (193.39 KB, image/png)
2018-01-10 13:06 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Krishna Babu K 2018-01-10 13:06:52 UTC
Created attachment 1379528 [details]
screen-shot reference for missing translation

Description of problem:
Image summary page has
'Author'
'Entrypoint'
'Docker Version' are in English.

Version-Release number of selected component (if applicable):
5.9.0.15.20180103231404_ee61a82 

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en_US locale
2. Navigate to Compute - Containers - Container Images, summary page has 'Author'
'Entrypoint'
'Docker Version' entries in English.
3.

Actual results:
Translations not present.

Expected results:
Translations should present.

Additional info:
Screen shot attached

Comment 3 CFME Bot 2018-01-11 09:43:47 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3d7268ce7c910773ea67397ee59a63ba0e376461

commit 3d7268ce7c910773ea67397ee59a63ba0e376461
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Wed Jan 10 15:00:40 2018 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Wed Jan 10 19:05:46 2018 +0100

    Make labels translatable in container image textual summary
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1533093

 app/helpers/container_image_helper/textual_summary.rb | 12 ++++++++++++
 1 file changed, 12 insertions(+)

Comment 5 Krishna Babu K 2018-11-21 06:30:56 UTC
Verified on cfme 5.10.0.24.20181113213923_03b81fd

Comment 7 errata-xmlrpc 2019-02-07 23:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.